<?xml version="1.0"?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.00</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to dissemminate information to anyone interested in their software products.  To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Trident Software Pty Ltd</Company_Name>
        <Address_1>PO Box 12148, A&apos;Beckett St. PO</Address_1>
        <Address_2 />
        <City_Town>Melbourne</City_Town>
        <State_Province>VIC</State_Province>
        <Zip_Postal_Code>8006</Zip_Postal_Code>
        <Country>Australia</Country>
        <ASP_Member>Y</ASP_Member>
        <ASP_Member_Number>03805</ASP_Member_Number>
        <ESC_Member>N</ESC_Member>
        <Company_WebSite_URL>http://www.trident-software.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name />
        <Author_Last_Name />
        <Author_Email />
        <Contact_First_Name>Dimitri</Contact_First_Name>
        <Contact_Last_Name>Ternovski</Contact_Last_Name>
        <Contact_Email>dimitrit@trident-software.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@trident-software.com</Sales_Email>
        <Support_Email>support@trident-software.com</Support_Email>
        <General_Email>ts@trident-software.com</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone>+61 [0] 500 53 4444</General_Phone>
        <Fax_Phone>+61 [0] 500 51 4444</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>PowerZip</Program_Name>
        <Program_Version>5.2</Program_Version>
        <Program_Release_Month>05</Program_Release_Month>
        <Program_Release_Day>28</Program_Release_Day>
        <Program_Release_Year>2000</Program_Release_Year>
        <Program_Cost_Dollars>20.00</Program_Cost_Dollars>
        <Program_Cost_Other>30 AUD, 21 Euro</Program_Cost_Other>
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Major Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_System_Requirements>16 Mb RAM, Pentium 133, 5Mb free disk space</Program_System_Requirements>
        <Program_Categories>Compression Utilities, Zip Tools</Program_Categories>
<File_Info>
        <Filename_Versioned>pwzip52.exe</Filename_Versioned>
        <Filename_Previous>powerzip.exe</Filename_Previous>
        <Filename_Generic>pwrzip.exe</Filename_Generic>
        <Filename_Long>powerzip.exe</Filename_Long>
        <File_Size_Bytes>2023684</File_Size_Bytes>
        <File_Size_K>1976</File_Size_K>
        <File_Size_MB>1.98</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>45</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>powerzip, trident software, zip, unzip, rar, cab, ace, tar, gz, self-extractor, self-extracting, sfx, z, arj, ha, lzh, pack, unpack, extract, compress</Keywords>
        <Char_Desc_45>An easy to use, feature-rich archive manager</Char_Desc_45>
        <Char_Desc_80>An easy to use compression tool with built-in support for 8 archive types</Char_Desc_80>
        <Char_Desc_250>PowerZip is an award-winning compression tool with built-in support for 8 archive formats. PowerZip&apos;s intuitive and convenient user interface is easy to use but feature-rich (zip encryption and comments, multi-disk spanning and much more)</Char_Desc_250>
        <Char_Desc_450>PowerZip is an award-winning compression tool for Windows with built-in support for Zip, Cab, Rar, Ace, Tar, Jar and Gz archive formats. PowerZip is integrated with Windows Explorer so you can zip and unzip files directly from the Explorer&apos;s right-click menu. PowerZip&apos;s intuitive and convenient user interface is simple enough for a novice user but provides many advanced features like zip encryption and comments, multi-disk spanning and much more</Char_Desc_450>
        <Char_Desc_2000>PowerZip 5.2 is an award winning compression utility that steps away from the WinZip user interface model to deliver unmatched ease of use without sacrificing features and convenience. PowerZip&apos;s Compression and Extraction wizards make zipping and unzipping easier than ever, however, they support even the most advanced archive features and the number of clicks required to use them is kept to a minimum. PowerZip has built-in support for Zip, Rar, Ace, Cab, Tar, Gz, Z and Jar archives. It also supports Ha, Lzh and Arj archives via external programs. PowerZip comes with a flexible self-extractor so you can send archives to users who might not have a Zip program. PowerZip integrates itself with Windows Explorer (My Computer) so you can zip and unzip files directly from the Explorer&apos;s right-click menu without running the main program. This feature also allows you to unzip any number of archives with as few as four clicks. With PowerZip, you can view or edit files in archives (and PowerZip can update the archive with the revised document), password protect archives, create archives that span multiple disks (making it possible to distribute even very large files on floppy disks), drag and drop files to zip or unzip them, view or edit Zip comments, easily navigate large archive through PowerZip&apos;s Folder View feature, install software in archives and much more. And if you get stuck, extensive context-sensitive help is there to answer all your questions. PowerZip comes with free lifetime technical support via e-mail.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.powerzip.net</Application_Info_URL>
        <Application_Order_URL>http://www.trident-software.com/purchase.htm</Application_Order_URL>
        <Application_Screenshot_URL>http://www.trident-software.com/wnd.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.trident-software.com/wnd.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.trident-software.com/images/pwzip52.gif</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.powerzip.net/downloads/pwzip52.exe</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>PowerZip may be distributed freely on online 
services, bulletin boards, or other electronic 
media as long as the files are distributed in their
entirety and no fee is charged. PowerZip may not
be distributed on CD-ROM, disk, or other physical
media for a fee without the written permission of
Trident Software Pty Ltd.</Distribution_Permissions>
        <EULA>PowerZip Version 5.2 End User License Agreement

WARNING: You should carefully read the following
terms and conditions before using the PowerZip
Software (&quot;PowerZip&quot;). Permission to use PowerZip
is conditional upon you agreeing to the terms
and conditions set out below. Your use of PowerZip
will be deemed to be your acceptance of the terms 
of this License. 

LICENSE:
The Copyright in PowerZip and its documentation
is owned by Trident Software Pty Ltd
(ACN 092 435 231). Subject to the terms of this
License you are granted a non-exclusive right to
use PowerZip as follows:

1. During the 45-day Evaluation Period, you are
licensed to use PowerZip for evaluation purposes
without charge for a period of 45 days. If you
use PowerZip after the 45-day evaluation period,
you are required to register PowerZip. Unregistered
use of PowerZip after the 45-day evaluation period
is a violation of Australian and International
copyright laws; or

2. As a Registered User. Each registered copy of
PowerZip may either be used by a single person who
uses PowerZip personally on one or more computers,
or installed on a single workstation used
non-simultaneously by multiple people, but not both.
You may access the registered version of PowerZip
via a network, provided that you have obtained
individual licenses for PowerZip covering all
workstations that will access PowerZip through the
network. For example, if 10 different workstations
will access PowerZip on the network, each 
workstation must have its own PowerZip license,
regardless of whether they use PowerZip at different
times or concurrently. 

REGISTRATION:
Each Registered User will be supplied with a
Product Key upon payment of the License Fee.
The Product Key will enable and license the
use of PowerZip on a specified number of
workstations. The Registered User must keep their
Product Key secure and confidential. A Product
Key that has not been obtained directly from
Trident Software Pty Ltd or its official
distributors must not be used to access PowerZip. 

A Product Key may be obtained by visiting
http://www.trident-software.com/purchase.htm or 
contacting Trident Software Pty Ltd via mail at
the following address:

PO Box 12148, Melbourne, Victoria, Australia 8006

DISTRIBUTION:
PowerZip may be distributed freely on online 
services, bulletin boards, or other electronic 
media as long as the files are distributed in their
entirety and no fee is charged. However, use remains
conditional upon you agreeing to the terms and
conditions of the License. PowerZip may not be 
distributed on CD-ROM, disk, or other physical media
for a fee without the written permission of Trident 
Software Pty Ltd. 

YOUR OBLIGATIONS:
You must not adapt, vary, modify, decompile, 
disassemble, reverse-engineer create derivative 
works of, sub-license, rent or lease PowerZip any 
way, including, but not limited to changing or 
removing this End User License Agreement and any
copyright notices, messages or windows. 

SUPPORT:
Trident Software Pty Ltd may from time to time make 
available support services and other assistance in
relation to PowerZip. Should you wish to use such 
services then you agree to pay the then published 
rates of Trident Software Pty Ltd in relation to
such services which are supplied pursuant to the
terms and conditions set out in this agreement. Any 
period of support notified in the published rates 
shall be automatically renewed unless either a party
advises the other party in writing or by email that
it does not intend to continue with such support
prior to the expiration of the term. Trident 
Software Pty Ltd reserves the right to suspend the
provision of services unless its accounts are
promptly paid. 

As of 2000-04-15, free technical support via e-mail
is offered. However, Trident Software Pty Ltd
reserves the right to cease offering this service
to all users or a particular user/group of users at
any time.

UPGRADES:
Other than that set out under Support and Limited
Warranty, nothing in this agreement imposes an 
obligation on Trident Software Pty Ltd to rectify
any software or documentation errors in PowerZip or
to provide you with any corrections, modifications, 
enhancements or other form of upgrades in relation 
to PowerZip.

LIMITED WARRANTY:
Trident Software Pty Ltd warrants that PowerZip will
perform substantially in accordance with its
published documentation. Trident Software Pty Ltd
shall refund the purchase price or replace PowerZip
subject to notification of the defect within thirty
(30) days of the date of registration and this shall
be your sole remedy for any such defect. PowerZip and
any documentation are provided &quot;AS IS&quot; and all
warranties whether express, implied, statutory or
otherwise, relating in any way to the subject matter
of this agreement or to this agreement generally,
including without limitation, warranties as to:
quality; fitness; merchantability; correctness; 
accuracy; reliability; correspondence with any
description or sample, meeting your or any other
requirements; uninterrupted use; compliance with any
relevant legislation and being error or virus free
are excluded. Where any legislation implies in this
agreement any term, and that legislation avoids or
prohibits provisions in a contract excluding or
modifying such a term, such term shall be deemed to
be included in this agreement. However, the 
liability of Trident Software Pty Ltd for any breach
of such term shall if permitted by that legislation be
limited, at Trident Software Pty Ltd’s option, to any
one or more of the following: if the breach related to 
goods: the replacement of the goods or the supply
of equivalent goods; the repair of such goods; the
payment of the cost of replacing the goods or of
acquiring equivalent goods; or the payment of the
cost of having the goods repaired; and if the breach
relates to services: the supplying of the services
again; or the payment of the cost of having the
services supplied again.

LIMITATION OF LIABILITY:
TO THE EXTENT PERMITTED BY LAW, TRIDENT SOFTWARE PTY
LTD SHALL NOT BE UNDER ANY LIABILITY (CONTRACTUAL,
TORTIOUS OR OTHERWISE) TO YOU (OTHER THAN THE
LIMITED WARRANTY) IN RESPECT OF ANY LOSS OR DAMAGE
(INCLUDING, WITHOUT LIMITATION, CONSEQUENTIAL LOSS
OR DAMAGE BUT EXCLUDING PERSONAL INJURY) HOWSOEVER
CAUSED, WHICH MAY BE SUFFERED OR INCURRED OR WHICH
MAY ARISE DIRECTLY OR INDIRECTLY IN RESPECT TO THE
SUPPLY OF GOODS OR SERVICES PURSUANT TO THIS LICENSE
OR THE ACT, FAILURE OR OMISSION OF TRIDENT SOFTWARE
PTY LTD.

DURATION:
The license commences upon use of PowerZip and is
granted in perpetuity, but may be terminated without
notice in the following circumstances: if you breach
any term of this agreement; if you become the
subject of insolvency proceedings; if you, being a
firm or partnership, are dissolved; or if you
destroy PowerZip and documentation for any reason.
Upon termination, you or your representative shall
destroy any remaining copies of PowerZip and
documentation or otherwise return or dispose of such
material in the manner directed by Trident Software
Pty Ltd. Termination pursuant to this clause shall
not affect any rights or remedies, which Trident
Software Pty Ltd may have otherwise under this
license or at law. 

LICENSE FEES:
To the extent permitted by law, the license fee does
not include any taxes, charges, levies or duty 
which may be payable on the supply of such goods and
services including without limitation any GST, 
stamp duty or otherwise.  To the extent permitted by
law, you are responsible for such taxes, charges,
levies and duties.

ASSIGNMENT:
You may only transfer all your rights and 
obligations under this license to another party if
you supply to the transferee a copy of this
agreement, the license information and all other
documentation including proof of ownership and the
original supply diskettes or media unaltered in any
way. Your license is then terminated.  If PowerZip
is licensed in multiples of two or more (for example
a pack) it may only be transferred in its entirety. 
Individual licenses to such components cannot be 
transferred.

WAIVER:
Failure or neglect by Trident Software Pty Ltd to
enforce at any time any of the provisions of this
agreement shall not be construed or deemed to be a
waiver of Trident Software Pty Ltd’s rights under
this license.

SEVERABILITY:
If any provision of this agreement is held invalid,
unenforceable or illegal for any reason, this
agreement shall remain otherwise in full force apart
from such provision or part provision, which shall 
be deemed, deleted.

ENTIRE AGREEMENT:
This agreement constitutes the entire agreement
between the parties for the subject matter referred
to in this agreement.  Any prior arrangements,
agreements, representations or undertakings are
superseded.  No modification or alteration of any
clause of this agreement will be valid except in
writing signed by each party.

GOVERNING LAW:
This agreement will be governed by and construed
according to the law of the State of Victoria,
Australia.  The parties irrevocably submit to the
exclusive jurisdiction of the Courts of Victoria,
Australia.

Copyright (C) 1997-2000 Trident Software Pty Ltd. 
All rights Reserved.</EULA>
</Permissions>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
</MSN>
<ZDNET>
    <ZDNET_FORM>Y</ZDNET_FORM>
    <ZDNET_Product_ID_Code>000LVF</ZDNET_Product_ID_Code>
</ZDNET>
</XML_DIZ_INFO>
